Subject: [TR] Tab washers

From: Bob Nogueira <[email-masked]>
Date: Wed, 26 Sep 2018 19:20:16 +0000

Have to make a decision, do I go with rod  and main caps with bolts that use tab washers or the self locking type?.
The self locking scare me a bit since I can’t see (but do understand) how they work.  I can see how the self locking might be preferred by production engineers for speed but are they otherwise better?
Give me an answer so I have someone other than me to blame when my engine comes apart .  :) 

Bob Nogueira 
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]